<repast.simphony.chart2.engine.TimeSeriesChartDescriptor simphonyVersion="2.5.0">
  <name>MeanAdults</name>
  <dataSet>MeanAdults</dataSet>
  <xAxisLabel>Tick Count</xAxisLabel>
  <yAxisLabel></yAxisLabel>
  <chartTitle>MeanAdults</chartTitle>
  <type>TIME_SERIES</type>
  <background>
    <red>192</red>
    <green>192</green>
    <blue>192</blue>
    <alpha>255</alpha>
  </background>
  <gridLineColor>
    <red>255</red>
    <green>255</green>
    <blue>255</blue>
    <alpha>255</alpha>
  </gridLineColor>
  <showGrid>true</showGrid>
  <showLegend>true</showLegend>
  <seriesIds>
    <entry>
      <string>MeanAdults</string>
      <SeriesData>
        <label>MeanAdults</label>
        <color>
          <red>0</red>
          <green>0</green>
          <blue>255</blue>
          <alpha>255</alpha>
        </color>
      </SeriesData>
    </entry>
  </seriesIds>
  <dataValueIds/>
  <plotRangeLength>-1</plotRangeLength>
</repast.simphony.chart2.engine.TimeSeriesChartDescriptor>